<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
  <head>
    <meta charset="UTF-8" />
    <title>Pet Adoption</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
      integrity="sha512-oHDEc8Xed4hiW6CxD7qjbnI+B07vDdX7hEPTvn9pSZO1bcRqHp8mj9pyr+8RVC2GmtEfI2Bi9Ke9Ass0as+zpg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/style.css" />
  </head>

  <body>
    <header class="wrapper">
      <img src="assets/icons/logo.svg" alt="logo">
      <nav>
        <ul>
          <li><a class="violet-color" href="#">Home</a></li>
          <li><a href="#">about us</a></li>
          <li><a href="#">service</a></li>
          <li><a href="#">gallery</a></li>
          <li><a href="#">contact us</a></li>
        </ul>
      </nav>
      <img class="menu-icon" src="assets/icons/menu.svg" alt="menu icon">
      <button type="button">
        Get Started
      </button>
    </header>
    <main class="wrapper">
      <section class="hero">
        <h1 class="hero-title"> Looking for a <span>good</span> time?</h1>
        <p class="hero-text">Lorem ipsum dolor sit amet consectetur. Enim viverra quis egestas usi ullamcorper ut ante. Eu pretium lemiro ispum dolor amet viivata tarimo   ullamcorper ut</p>
        <div class="interaction">
          <button type="button">
            <span>adopt now</span>
            <img src="assets/images/dog-print.png" alt="dog print">
          </button>
          <div class="video-link">
            <img src="assets/icons/play.svg" alt="play icon">
            <p>Watch Video</p>
          </div>
        </div>
        <div class="statistics">
          <div class="figures">
            <p>299K+</p>
            <span>Product</span>
          </div>
          <div class="figures">
            <p>99K+</p>
            <span>Seller</span>
          </div>
          <div class="figures">
            <p>2K+</p>
            <span>Positive Review</span>
          </div>
        </div>
        <div class="pets">
          <img class="dog-print" src="assets/images/dog-print-with-background.png" alt="dog print" />
          <img class="cat-print" src="assets/images/cat-print-with-background.png" alt="cat print" />
          <img class="cat" src="assets/images/cat-lying.png" alt="lying cat" />
          <img class="dog" src="assets/images/dog-sitting.png" alt="sitting dog" />
          <img class="right-triangle" src="assets/images/background-item-01.png" alt="purple triangle" />
          <img class="left-triangle" src="assets/images/background-item-02.png" alt="purple triangle"/>
        </div>
      </section>
    </main>
  </body>
</html>
